BODY
{
	font-size: 8pt;
	color: #000099;
	font-family: Verdana, Arial;
	background-image:url([images/bg.gif])
}

.mainmenu
{
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, Verdana ;
}

.copyright
{
	padding:4;
	font-size: 11px;
	color: #ffffff;
	font-family: Arial, Verdana, Sans-Serif;
}

A.Profile
{
	color: #20b2aa;
	font-weight:bold;
	font-size:x-small;
	text-decoration: none;
}

A.Profile:hover
{
	color: #20b2aa;
	font-weight:bold;
	font-size:x-small;
	text-decoration: underline;
}

A
{
	color: #3366ff;
	text-decoration: none;
}

A:hover
{
	color: #ffcc00;
	text-decoration: none;
}

TD
{
	font-size: 8pt;
	color: #000099;
	font-family: Verdana, Arial;
}

TD.Label
{
    font-size:x-small;
}

TH
{
	font-weight: bold;
	font-size: 8pt;
	color: #000099;
	font-family: Verdana, Arial;
	background-color: whitesmoke;
	/*text-align: left;*/
}

TH.header
{
	padding:4;
	font-weight: bold;
	font-size: 9pt;
	color: #000099;
	font-family: Verdana, Arial;
	background-color: #dcdcdc;
	text-align: left;
}

TH.headergray
{
	padding:4;
	font-weight: bold;
	font-size: 9pt;
	color: Black;
	font-family: Verdana, Arial;
	background-color: lightgrey;
	text-align: left;
}

.headergray
{
	padding:4;
	font-weight: bold;
	font-size: 9pt;
	color: Black;
	font-family: Verdana, Arial;
	background-color: lightgrey;
	text-align: left;
}

.tabelhias
{
	border-width:1px;
	border-style:solid;
	border-color:lightgrey;
	border-collapse:collapse;
}

A.biasa:hover
{
	color: #cc99ff;
}

A.penting:hover
{
	font-weight: bold;
	color: #ff3366;
}

A.submenu
{
    color: #585858;
    text-decoration: none;
}

A.submenu:hover
{
    color: #000000;
    text-decoration: none;
    font-weight:bold;
}

.inpText
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	color: midnightblue;
	border-bottom: darkgray 1px solid;
	background-color: aliceblue;
	font-size:x-small;
}

.inpTextNr
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	color: midnightblue;
	border-bottom: darkgray 1px solid;
	background-color: aliceblue;
	font-size:x-small;
	resize: none;
}

.inpTextDisabled
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	border-left: darkgray 1px solid;
	color: midnightblue;
	border-bottom: darkgray 1px solid;
	background-color: #dcdcdc;
	font-size:x-small;
}
.Important
{	
	color: Red;
	font-size:x-small;
}
.tombol
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	font-size: 9pt;
	border-left: silver 1px solid;
	color: white;
	border-bottom: silver 1px solid;
	font-family: Arial;
	background-color: gray;
}

TD.menusamping
{
	background-color: whitesmoke;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
.modalBox {
	background-color : #f5f5f5;
	border-width: 3px;
	border-style: solid;
	border-color: Blue;
	padding: 3px;
}
.modalMsgBox {
	background-color : #f5f5f5;
	border-width: 3px;
	border-style: solid;
	border-color: Red;
	padding: 3px;
}
.modalMsgBoxWarn {
	background-color : white;
	border-width: 3px;
	border-style: solid;
	border-color: yellow;
	padding: 3px;
}
.modalMsgBoxOK {
	background-color : white;
	border-width: 3px;
	border-style: solid;
	border-color: green;
	padding: 3px;
}

/*List Search*/
.ListSearchExtenderPrompt
{
	font-style:italic;
	color:Gray;
	background-color:white;
}

/* Style for button */
.btn 
{
    border: none;
    font-weight: bold;
    color: #ffffff;
    font-family: Verdana,Sans-serif;
    font-size: 11.8px;
    height: 23px;
    cursor: pointer;
}

.btn:active
{
    padding: 2px 1px 1px 10px;
}

.green
{
    background-image: url('Images/bg-btn-green.jpg' );
    background-repeat: repeat-x;
    border-right: #009900 1px solid;
    border-top: #009900 1px solid;
    border-left: #009900 1px solid;
    border-bottom: #009900 1px solid;
    color: White;
}

.red
{
    background-image: url('Images/bg-btn-red.jpg' );
    background-repeat: repeat-x;
    border-right: #990000 1px solid;
    border-top: #990000 1px solid;
    border-left: #990000 1px solid;
    border-bottom: #990000 1px solid;
    color: White;
}

.pink
{
    background-image: url('Images/bg_blue.png' );
    background-repeat: repeat-x;
    border-right: #990000 1px solid;
    border-top: #990000 1px solid;
    border-left: #990000 1px solid;
    border-bottom: #990000 1px solid;
}

.orange
{
    background-image: url('Images/bg-btn-orange.jpg' );
    background-repeat: repeat-x;
    border-right: #ff6600 1px solid;
    border-top: #ff6600 1px solid;
    border-left: #ff6600 1px solid;
    border-bottom: #ff6600 1px solid;
    color: White;
}

.gray
{
    background-image: url('Images/bg-btn-gray.jpg' );
    background-repeat: repeat-x;
    border-right: dimgray 1px solid;
    border-top: dimgray 1px solid;
    border-left: dimgray 1px solid;
    border-bottom: dimgray 1px solid;
    color: White;
}

.disabled
{
    color: #808080;
    background-color: #c0c0c0;
}
.disabled:active
{
    padding: 2px 6px 3px 6px;
}
.gvhdr
{
    background-color: #FFCC66;
    color: White;
    border-bottom: Solid 2px Black;
    border-top: Solid 2px Black;
    font-weight: bold;
    color: Black;
}
.gvpopup
{
    background-color: #FFCC66;
    color: White;
    border-bottom: Solid 2px Black;
    border-top: Solid 2px Black;
     font-weight: bold;
    color: Black;
}
.gvfooter
{
    background-color: #FFCC66;
    color: White;
    border-bottom: Solid 2px Black;
    border-top: Solid 2px Black;
     font-weight: bold;
    color: Black;
}
.processMessage
{
    position: fixed;
    top: 39%;
    left: 41%;
    padding: 10px;
    width: 20%;
    z-index: 1001;
    background-color: #fff;
    border: outset 3px #6389ab;
}
.progressBackgroundFilter
{
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: Gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
    z-index: 1000;
}